- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Classification QML Type

The Classification element contains classification-information of an item. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- classification : enumeration

## Signals

- onDetailChanged()

## Detailed Description

The Classification detail contains classification related information. This can be used as a part of security model for the organizer.

See also QOrganizerItemClassification.

## Property Documentation

classification : enumeration

This property holds the calendar item's classification related information. The value can be one of:

- Classification.AccessPublic
- Classification.AccessConfidential
- Classification.AccessPrivate

## Signal Documentation

onDetailChanged()

Note: The corresponding handler is `onOnDetailChanged`.

See also Detail::onDetailChanged.